<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name = "viewport" content ="width=device-width, user=scalable=no">
    <meta name="author" content = "Oscar Bravo Arrieta">
    <title>Resumen Curricular</title>
  </head>
  <body>
      <header>
            <img src='../img/logo.svg' width='300px' height:'140px' />
            <h1>CURRICULUM VITAE</h1>
            <h2>JILIAR ANTONIO SILGADO CARDONA</h2>
            <h3>Cartagena Bolivar - 14 de Enero de 1990</h3>
     </header>
       <nav>
          <a href="../index.html">Inicio</a> |
          <a href="educacion.html">Educación</a> |
          <a href="experiencia.html">Experiencia</a> |
      </nav>
    <h2>Experiencia</h2>
    <h3>Habilidades e intereses profesionales</h3>
      <video src="../video/habilidades_e_intereses.mp4" controls>
        Tu navegador no implementa el elemento <code>video</code>.
      </video>

    <h3>Actividades recreativas</h3>
    <audio src="../audio/en_mi_tiempo_libre.mp3" controls></audio>
    <footer>
         <p>
         <h2>Redes Sociales</h2>  
            <ul>
                  <li><a href="https://www.facebook.com/JianSyStyle" target="_blank">Facebook</a></li>
                  <li><a href="https://www.linkedin.com/in/jiliarsilgado/" target="_blank">LinkedIN</a></li>
                  <li><a href="https://twitter.com/JianSyStyle" target="_blank">Twitter</a></li>
            </ul>
         <br/>
         <strong>Email:</strong><a href="mailto:jiliar.silgado@gmail.com" target="_top">jiliar.silgado@gmail.com</a>
         <br/>
         <strong>Teléfono:</strong><a href="tel:+573016733590" target="_top">3016733590</a>
         <br/>
         <strong>Dirección:</strong> Cartagena - Bolívar. Ciudad Jardín - Torres del Jardín Apto 426 Bloque 4
         </p>
   </footer>
  </body>
</html>
